Better SplitButton Class Reference |

# IExtendedList(TItem).GetRange(IEnumerable) Method

Get the specified range of items from the list.

List<TItem> IExtendedList(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to obtain

#### Return Value

range of items from the list

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterSplitButton.Collections Namespace | IExtendedList<TItem>.GetRange Overload List